jQuery( document ).ready(function() {
// var recurring;
// console.log(recurring);
console.log(subscription.recurring);
if (jQuery('#ninja-recurring-pay').is(':checked')) {

	alert('asd');
}
    // jQuery("#subs-cycle-interval").show();
});